<style>
.horizontal_box{
padding: 0 10px;
}
.horizontal_box:nth-child(2) img{
		display: none;
}
.horizontal_box:nth-child(2){
	background-image: url("https://cdn.discordapp.com/attachments/772158738425184306/772257641787293737/melty_mad_of_the_world.png");
	background-repeat: no-repeat;
}
.horizontal_box:nth-child(2):hover{
	background-image: url("https://media.discordapp.net/attachments/768872168171503656/769924678620807208/ffda547426887bca.png");
	background-repeat: no-repeat;
}
.horizontal_box:nth-child(3){
	color:red;
	 font-size: 0px;
}
.horizontal_box:nth-child(3):before {
		white-space: pre;
		font-size: 20px;
		content:"通称：救国兵器VI 【LOVERS】 \a 実験回数：21回目\A 性別：旧人類の女性と同様\A身長：139.6cm\A質量：35.5kg\A 攻撃性：可能な限り避ける \A MESSAGE";
}
#comment{
	color          : #red;
	font-size: 20px;
	border:ridge 3px #FFE0E0;
}

#container{
	padding : 10px ;
	padding-top: 90px;
}
.horizontal_box:nth-child(4){
	font-size: 0px;
	color: red;
	right: 20%;
}
.horizontal_box:nth-child(4):before {
		font-size: 25px;
		content: "観測記録";
}

#battle_log{
	font-size: 20px;
		height: 365px;
}


.line{
	padding: 10px
}

.site-header{
		z-index: 99;
		overflow: hidden;
		background: rgb(36, 36, 36);
		display:flex;
		flex-direction: column;
		padding: 10px;
		position: fixed;
		justify-content: space-between;
		width: 100%;
		right: 0;
		left:0;
		top: 0;
}
.sub-title{
	display: block;
	text-align: center;
	font-size: 15px;
	color: red;
}
.chara-name{
	display: block;
	text-align: center;
	font-size: 30px;
	color: red;
}
footer{
		width: 100%;
		color:rgb(255, 133, 135);
		text-align: right;
		bottom: :0;
		padding:  0;
}

#main_text{

}

..tab_wrap{width:500px; margin:80px auto;}
input[type="radio"]{display:none;}
.tab_area{font-size:0; margin:0 10px;}
.tab_area label{
	width:120px;
	margin:0 5px;
	display:inline-block;
	padding:12px 0;
	color:#999;
	background:;
	text-align:center;
	font-size:13px;
	cursor:pointer;
	transition:ease 0.2s opacity;
}
.tab_area label:hover{opacity:0.5;}

.tab_panel{width:100%; padding:80px 0; display:none;}
.tab_panel p{font-size:20px; letter-spacing:1px; 	color:red;}

#tab1:checked ~ .tab_area .tab1_label{background: black; color:red; text-decoration : underline;}
#tab1:checked ~ .panel_area #panel1{display:inline;}
#tab2:checked ~ .tab_area .tab2_label{background: black; color:red; text-decoration : underline;}
#tab2:checked ~ .panel_area #panel2{display:inline;}
#tab3:checked ~ .tab_area .tab3_label{background: black; color:red; text-decoration : underline;}
#tab3:checked ~ .panel_area #panel3{display:inline;}
#tab4:checked ~ .tab_area .tab4_label{background: black; color:red; text-decoration : underline;}
#tab4:checked ~ .panel_area #panel4{display:inline;}

ul, ol {
	padding: 0;
	position: relative;
}

ul li, ol li {
	font-size: 22px;
	color: red;
	border-left: solid 8px #AA1515;/*左側の線*/
	background: #050505	;/*背景色*/
	margin-bottom: 5px;/*下のバーとの余白*/
	line-height: 1.8;
	padding: 0.5em;
	list-style-type: none!important;
}
</style>
